# Uses of Interface
org.eclipse.birt.chart.model.data.MultipleActions

Packages that use MultipleActions
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of MultipleActions in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return MultipleActions
Modifier and Type
Method
Description
`MultipleActions`
MultipleActions.`copyInstance()`
`MultipleActions`
DataFactory.`createMultipleActions()`
Returns a new object of class 'Multiple Actions'.

## Uses of MultipleActions in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement MultipleActions
Modifier and Type
Class
Description
`class`
`MultipleActionsImpl`
An implementation of the model object 'Multiple Actions'.
Methods in org.eclipse.birt.chart.model.data.impl that return MultipleActions
Modifier and Type
Method
Description
`MultipleActions`
MultipleActionsImpl.`copyInstance()`
`static MultipleActions`
MultipleActionsImpl.`create()`
Returns a new instance of MultiURLValues.
`MultipleActions`
DataFactoryImpl.`createMultipleActions()`